Calculates daily ad opportunity counts for a prospective ForecastAdjustment object.
HTTP request
POST https://admanager.googleapis.com/v1/{parent}/forecastAdjustments:calculateDailyAdOpportunityCounts
Path parameters
| Parameters | |
|---|---|
parent |
Required. The parent resource where this |
Request body
The request body contains data with the following structure:
| JSON representation |
|---|
{
"forecastAdjustment": {
object ( |
| Fields | |
|---|---|
forecastAdjustment |
Required. The prospective |
Response body
Response message for forecastAdjustments.calculateDailyAdOpportunityCounts method.
If successful, the response body contains data with the following structure:
| JSON representation |
|---|
{
"forecastAdjustment": {
object ( |
| Fields | |
|---|---|
forecastAdjustment |
The |
Authorization scopes
Requires one of the following OAuth scopes:
https://www.googleapis.com/auth/admanagerhttps://www.googleapis.com/auth/admanager.readonly
For more information, see the OAuth 2.0 Overview.